Adobe opdatering frigivet

Adobe's kvartalsvise opdatering er blevet fremrykket en uge for at lukke to sikkerhedshuller der betegnes som kritiske.

Den ene sårbarhed (CVE-2010-2883) har været kendt i en måneds tid, og er blevet aktivt udnyttet af hackere. Den kunne forbigå systembeskyttelsen i Windows og installere programmer uden brugerens kendskab eller accept.
Den anden opdatering er egentlig en flash sårbarhed (CVE-2010-2884), som blev rettet i selve Flash d. 20 september, men først nu er hullet altså lukket i Adobe Reader.

Såfremt man benytter Adobe Reader, eller Acrobat, er det absolut nødvendigt at opdatere til version 9.4 så hurtigt som muligt.
Opdateringen inkluderer også andre ikke-kritiske sikkerhedsopdateringer

Man kan læse mere om disse sårbarheder på Adobe's egen side.

Denne artikel blev sendt ud som nyhedsbrev d. 06-10-2010.

Powered by wpsnet.com